@charset "UTF-8";


.cp2403-cta-top {
  position: relative;
  z-index: 10;
  padding: 60px 0;
  background: url(../image/custom-post-2403/bg-room.jpg) center/cover no-repeat;
}
.cp2403-cta-top--case {
  background-image: url(../image/custom-post-2403/bg-mtg.jpg);
}
.cp2403-cta-top::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  pointer-events: none;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(18, 21, 68, 0.7);
}
.cp2403-cta-top__inner {
  width: 80%;
  max-width: 1232px;
  margin: 0 auto;
}
.cp2403-cta-top__button {
  margin: 0 0 24px;
}
.cp2403-cta-top__button a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 4em;
  font-size: 18px;
  font-weight: bold;
  background: #ffd631;
  border: 1px solid #fff;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-cta-top__button a small {
  display: block;
  width: 100%;
  margin: 0.25em 0 0;
  text-align: center;
}
.cp2403-cta-top__button a:hover {
  color: #fff;
  background: #171C61;
  text-decoration: none;
}
.cp2403-cta-top__button a:hover::after {
  border-color: #fff;
}
.cp2403-cta-top__form {
  padding: 40px 0 52px;
  background: #f9fafd;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm {
  min-height: unset;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  width: 980px;
  max-width: 100%;
  padding: 10px 24px 0;
  margin: 0 auto;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__notice {
  margin-bottom: 1em;
  text-align: center;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__left,
.cp2403-cta-top__form .wpcf7 .TopContactForm__right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  width: 50%;
  padding: 0 24px;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__left .TopContactForm__label,
.cp2403-cta-top__form .wpcf7 .TopContactForm__left .wpcf7-form-control-wrap,
.cp2403-cta-top__form .wpcf7 .TopContactForm__right .TopContactForm__label,
.cp2403-cta-top__form .wpcf7 .TopContactForm__right .wpcf7-form-control-wrap {
  padding: 0;
  margin: 0 0 18px;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__left .TopContactForm__label,
.cp2403-cta-top__form .wpcf7 .TopContactForm__right .TopContactForm__label {
  width: 30%;
  padding-right: 1em;
  white-space: nowrap;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__left .wpcf7-form-control-wrap,
.cp2403-cta-top__form .wpcf7 .TopContactForm__right .wpcf7-form-control-wrap {
  width: 70%;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__left .wpcf7-form-control-wrap .TopContactForm__input,
.cp2403-cta-top__form .wpcf7 .TopContactForm__right .wpcf7-form-control-wrap .TopContactForm__input {
  width: 100%;
  margin: 0;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__button {
  margin-top: 0;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__agree {
  margin: 24px 0;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__agree .wpcf7-list-item {
  position: relative;
  padding: 0 0 0 1.75em;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__agree .wpcf7-list-item input {
  display: none;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__agree .wpcf7-list-item label {
  cursor: pointer;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__agree .wpcf7-list-item .wpcf7-list-item-label::before, .cp2403-cta-top__form .wpcf7 .TopContactForm__agree .wpcf7-list-item .wpcf7-list-item-label::after {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 1.25em;
  height: 1.25em;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__agree .wpcf7-list-item .wpcf7-list-item-label::before {
  content: "";
  border: 2px solid #c5c6d5;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__agree .wpcf7-list-item .wpcf7-list-item-label::after {
  content: "✓";
  opacity: 0;
  font-size: 1.1em;
  text-align: center;
}
.cp2403-cta-top__form .wpcf7 .TopContactForm__agree .wpcf7-list-item input:checked + .wpcf7-list-item-label::after {
  opacity: 1;
}

.cp2403-cta-top__form .TopContactForm__bottom {text-align: center;}
.cp2403-cta-top__form .wpcf7 .wpcf7-acceptance .wpcf7-list-item {
  padding-left: 0 !important;
}
.cp2403-cta-top__form .wpcf7 .wpcf7-acceptance .wpcf7-list-item {
  position: relative;
  padding: 0 0 0 1.75em; margin: 24px 0 0;
}
.cp2403-cta-top__form .wpcf7 .wpcf7-acceptance .wpcf7-list-item input {
  display: inline-block; width: 1.2em; aspect-ratio: 1/1; margin: 0 0.5em 0 0; vertical-align: middle;
}
@media only screen and (max-width: 1200px) {
  .cp2403-cta-top__form .wpcf7 .TopContactForm__inner {
    display: block;
    padding-right: 60px;
    padding-left: 60px;
  }
  .cp2403-cta-top__form .wpcf7 .TopContactForm__left,
  .cp2403-cta-top__form .wpcf7 .TopContactForm__right {
    width: 100%;
  }
}
@media only screen and (max-width: 700px) {
  .cp2403-cta-top__form .wpcf7 .TopContactForm__inner {
    display: block;
    padding-right: 24px;
    padding-left: 24px;
  }
  .cp2403-cta-top__form .wpcf7 .TopContactForm__left,
  .cp2403-cta-top__form .wpcf7 .TopContactForm__right {
    display: block;
    padding: 0;
  }
  .cp2403-cta-top__form .wpcf7 .TopContactForm__left .TopContactForm__label,
  .cp2403-cta-top__form .wpcf7 .TopContactForm__right .TopContactForm__label {
    margin: 16px 0 6px;
  }
  .cp2403-cta-top__form .wpcf7 .TopContactForm__left .TopContactForm__label:first-child,
  .cp2403-cta-top__form .wpcf7 .TopContactForm__right .TopContactForm__label:first-child {
    margin-top: 0;
  }
  .cp2403-cta-top__form .wpcf7 .TopContactForm__left {
    margin-bottom: 16px;
  }
}
@media only screen and (min-width: 768.01px) {
  .cp2403-cta-top__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .cp2403-cta-top__button {
    width: calc((100% - 24px) / 2);
  }
  .cp2403-cta-top__form .TopContactForm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-line-pack: start;
        align-content: flex-start;
  }
  .cp2403-cta-top__form .TopContactForm__left,
  .cp2403-cta-top__form .TopContactForm__right {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .cp2403-cta-top__form .TopContactForm__left .TopContactForm__input,
  .cp2403-cta-top__form .TopContactForm__right .TopContactForm__input {
    width: 60%;
  }
  .cp2403-cta-top__form .TopContactForm__left {
    width: 47%;
  }
  .cp2403-cta-top__form .TopContactForm__right {
    width: 47%;
  }
}

.cp2403-event-list {
  padding: 100px 0;
}
.cp2403-event-list__inner {
  width: 80%;
  max-width: 1232px;
  margin: 0 auto;
}
.cp2403-event-list__search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 0 68px;
}
.cp2403-event-list__search h3 {
  width: 100%;
  margin: 0 0 1em;
  font-size: 1.6rem;
  text-align: center;
}
.cp2403-event-list__search dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 0 24px;
}
.cp2403-event-list__search dl dt, .cp2403-event-list__search dl dd {
  padding: 0.5em 0;
}
.cp2403-event-list__search dl dt {
  width: 8em;
  margin: 0 0 4px;
  color: #fff;
  text-align: center;
  background: #171C61;
}
.cp2403-event-list__search dl dd {
  width: calc(100% - 8em);
  padding-right: 2em;
  padding-left: 2em;
  margin: 0 0 4px;
  text-align: left;
  background: #f9fafd;
}
.cp2403-event-list__search p {
  width: 100%;
  margin: 0 0 1em;
  text-align: center;
}
.cp2403-event-list__search a {
  display: inline-block;
  text-decoration: underline;
}
.cp2403-event-list__head {
  position: relative;
  padding: 0 0 0 0.75em;
  margin: 0 0 24px;
}
.cp2403-event-list__head::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 3px;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(75%, #171C61), color-stop(75%, #FFC100));
  background: linear-gradient(#171C61 75%, #FFC100 75%);
}
.cp2403-event-list__item {
  position: relative;
  padding: 0 0 68px;
}
.cp2403-event-list__img {
  position: relative;
  aspect-ratio: 16/9;
  margin: 0 0 16px;
  display: block;
}
.cp2403-event-list__img img {
  display: block;
  width: 100% !important;
  height: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
}
.cp2403-event-list__img--movie::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5) url(../image/custom-post-2403/movie.svg) center/20% no-repeat;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-event-list__img--movie:hover::after {
  opacity: 0;
}
.cp2403-event-list__text__title {
  margin: 0 0 1em;
}
.cp2403-event-list__text__cate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.5em;
  margin: 0 0 1em;
}
.cp2403-event-list__text__cate li {
  padding: 0 0.75em;
  border: 1px solid #171C61;
  border-radius: 999px;
  font-size: 13px;
}
.cp2403-event-list__text__data {
  margin: 0 0 1em;
}
.cp2403-event-list__text__data th, .cp2403-event-list__text__data td {
  padding: 0.25em 0.75em;
}
.cp2403-event-list__text__data th {
  font-size: 12.5px;
  font-weight: normal;
  text-align: center;
  background: #dfe0f1;
}
.cp2403-event-list__text__buttons {
  position: absolute;
  left: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}
.cp2403-event-list__text__button {
  width: calc((100% - 10px) / 2);
}
.cp2403-event-list__text__button a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 42px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #171C61;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-event-list__text__button a:hover {
  color: #fff;
  text-decoration: none;
  background: #171C61;
}
.cp2403-event-list__text__button:first-child:last-child a, .cp2403-event-list__text__button--entry a {
  color: #fff;
  background: #171C61;
}
.cp2403-event-list__text__button:first-child:last-child a:hover, .cp2403-event-list__text__button--entry a:hover {
  color: #171C61;
  background: #ffd631;
  border-color: #ffd631;
}
.cp2403-event-list__text__button:first-child:last-child {
  width: 100%;
}
.cp2403-event-list__more {
  margin: 72px 0 0;
}
.cp2403-event-list__more a {
  display: block;
  width: 600px;
  max-width: 80%;
  padding: 1em 0;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #171C61;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-event-list__more a:hover {
  color: #fff;
  background: #171C61;
  text-decoration: none;
}
@media only screen and (min-width: 768.01px) {
  .cp2403-event-list__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 72px 48px;
  }
  .cp2403-event-list__item {
    width: calc((100% - 96px) / 3);
  }
}
@media only screen and (max-width: 768px) {
  .cp2403-event-list__item {
    margin-bottom: 72px;
  }
}
.cp2403-event-list--gray {
  background: #f9fafd;
}

.cp2403-cta-bottom {
  position: relative;
  z-index: 10;
  padding: 120px 0;
  background: url(../image/custom-post-2403/bg-building.jpg) center/cover no-repeat;
}
.cp2403-cta-bottom::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  pointer-events: none;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(18, 21, 68, 0.7);
}
.cp2403-cta-bottom__inner {
  width: 80%;
  max-width: 1232px;
  margin: 0 auto;
}
.cp2403-cta-bottom__head {
  margin: 0 0 48px;
  color: #fff !important;
  font-size: 28px !important;
  text-align: left !important;
  white-space:initial;
}
.cp2403-cta-bottom__head::before {
  display: none !important;
}
.cp2403-cta-bottom__buttons {
  white-space: nowrap;
}
.cp2403-cta-bottom__button a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 4.6em;
  margin: 0 0 20px;
  font-size: 18px;
  font-weight: bold;
  background: #ffd631;
  border: 1px solid #fff;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-cta-bottom__button a small {
  display: block;
  width: 100%;
  margin: 0.25em 0 0;
  text-align: center;
}
.cp2403-cta-bottom__button a:hover {
  background: #fff;
  text-decoration: none;
}
.cp2403-cta-bottom__button a:hover::after {
  border-color: #fff;
}
.cp2403-cta-bottom__form {
  padding: 48px 48px 72px;
  background: #f9fafd;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm {
  min-height: unset;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__inner {
  padding: 10px 0 0;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__notice {
  margin-bottom: 1em;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__left,
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  padding: 0 12px;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__left .TopContactForm__label,
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__left .wpcf7-form-control-wrap,
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__right .TopContactForm__label,
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__right .wpcf7-form-control-wrap {
  padding: 0;
  margin: 0 0 18px;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__left .TopContactForm__label,
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__right .TopContactForm__label {
  width: 30%;
  padding-right: 1em;
  white-space: nowrap;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__left .wpcf7-form-control-wrap,
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__right .wpcf7-form-control-wrap {
  width: 70%;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__left .wpcf7-form-control-wrap .TopContactForm__input,
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__right .wpcf7-form-control-wrap .TopContactForm__input {
  width: 100%;
  margin: 0;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__button {
  margin-top: 0;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__agree {
  margin: 24px 0;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__agree .wpcf7-list-item {
  position: relative;
  padding: 0 0 0 1.75em;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__agree .wpcf7-list-item input {
  display: none;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__agree .wpcf7-list-item label {
  cursor: pointer;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__agree .wpcf7-list-item .wpcf7-list-item-label::before, .cp2403-cta-bottom__form .wpcf7 .TopContactForm__agree .wpcf7-list-item .wpcf7-list-item-label::after {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 1.25em;
  height: 1.25em;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__agree .wpcf7-list-item .wpcf7-list-item-label::before {
  content: "";
  border: 2px solid #c5c6d5;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__agree .wpcf7-list-item .wpcf7-list-item-label::after {
  content: "✓";
  opacity: 0;
  font-size: 1.1em;
  text-align: center;
}
.cp2403-cta-bottom__form .wpcf7 .TopContactForm__agree .wpcf7-list-item input:checked + .wpcf7-list-item-label::after {
  opacity: 1;
}

.cp2403-cta-bottom__form .TopContactForm__bottom {text-align: center;}
.cp2403-cta-bottom__form .wpcf7 .wpcf7-acceptance .wpcf7-list-item {
  padding-left: 0 !important;
}
.cp2403-cta-bottom__form .wpcf7 .wpcf7-acceptance .wpcf7-list-item {
  position: relative;
  padding: 0 0 0 1.75em; margin: 24px 0 0;
}
.cp2403-cta-bottom__form .wpcf7 .wpcf7-acceptance .wpcf7-list-item input {
  display: inline-block; width: 1.2em; aspect-ratio: 1/1; margin: 0 0.5em 0 0; vertical-align: middle;
}
@media only screen and (max-width: 1120px) and (min-width: 768.01px) {
  .cp2403-cta-bottom__form .wpcf7 .TopContactForm__left,
  .cp2403-cta-bottom__form .wpcf7 .TopContactForm__right {
    display: block;
    padding: 0;
  }
  .cp2403-cta-bottom__form .wpcf7 .TopContactForm__left .TopContactForm__label,
  .cp2403-cta-bottom__form .wpcf7 .TopContactForm__right .TopContactForm__label {
    margin: 16px 0 6px;
  }
  .cp2403-cta-bottom__form .wpcf7 .TopContactForm__left .TopContactForm__label:first-child,
  .cp2403-cta-bottom__form .wpcf7 .TopContactForm__right .TopContactForm__label:first-child {
    margin-top: 0;
  }
}
@media only screen and (max-width: 560px) {
  .cp2403-cta-bottom__form .wpcf7 .TopContactForm__left,
  .cp2403-cta-bottom__form .wpcf7 .TopContactForm__right {
    display: block;
    padding: 0;
  }
  .cp2403-cta-bottom__form .wpcf7 .TopContactForm__left .TopContactForm__label,
  .cp2403-cta-bottom__form .wpcf7 .TopContactForm__right .TopContactForm__label {
    margin: 16px 0 6px;
  }
  .cp2403-cta-bottom__form .wpcf7 .TopContactForm__left .TopContactForm__label:first-child,
  .cp2403-cta-bottom__form .wpcf7 .TopContactForm__right .TopContactForm__label:first-child {
    margin-top: 0;
  }
}
@media only screen and (min-width: 768.01px) {
  .cp2403-cta-bottom__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .cp2403-cta-bottom__buttons {
    width: calc((100% - 72px) * 0.4);
  }
  .cp2403-cta-bottom__form {
    width: calc((100% - 72px) * 0.6);
  }
}
@media only screen and (max-width: 768px) {
  .cp2403-cta-bottom__form {
    padding-right: 24px;
    padding-left: 24px;
  }
}

.cp2403-contents img {
  max-width: 100%;
}
.cp2403-contents h1, .cp2403-contents h2, .cp2403-contents h3, .cp2403-contents h4, .cp2403-contents h5, .cp2403-contents h6 {
  padding-top: 1.5em;
  font-weight: bold;
  margin-bottom: 1em;
}
.cp2403-contents h1 {
  font-size: 28px;
}
.cp2403-contents h2 {
  font-size: 26px;
}
.cp2403-contents h3 {
  font-size: 22px;
}
.cp2403-contents h4 {
  font-size: 20px;
}
.cp2403-contents h5 {
  font-size: 18px;
}
.cp2403-contents h6 {
  font-size: 16px;
}
.cp2403-contents h1 + h1, .cp2403-contents h1 + h2, .cp2403-contents h1 + h3, .cp2403-contents h1 + h4, .cp2403-contents h1 + h5, .cp2403-contents h1 + h6, .cp2403-contents h2 + h1, .cp2403-contents h2 + h2, .cp2403-contents h2 + h3, .cp2403-contents h2 + h4, .cp2403-contents h2 + h5, .cp2403-contents h2 + h6, .cp2403-contents h3 + h1, .cp2403-contents h3 + h2, .cp2403-contents h3 + h3, .cp2403-contents h3 + h4, .cp2403-contents h3 + h5, .cp2403-contents h3 + h6, .cp2403-contents h4 + h1, .cp2403-contents h4 + h2, .cp2403-contents h4 + h3, .cp2403-contents h4 + h4, .cp2403-contents h4 + h5, .cp2403-contents h4 + h6, .cp2403-contents h5 + h1, .cp2403-contents h5 + h2, .cp2403-contents h5 + h3, .cp2403-contents h5 + h4, .cp2403-contents h5 + h5, .cp2403-contents h5 + h6, .cp2403-contents h6 + h1, .cp2403-contents h6 + h2, .cp2403-contents h6 + h3, .cp2403-contents h6 + h4, .cp2403-contents h6 + h5, .cp2403-contents h6 + h6 {
  padding-top: 0;
}
.cp2403-contents b, .cp2403-contents strong {
  font-weight: bold;
}
.cp2403-contents p {
  margin-bottom: 2em;
}
.cp2403-contents a {
  color: #171C61;
  text-decoration: underline;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-contents a:hover {
  color: #171C61;
}
.cp2403-contents img {
  display: block;
  width: unset !important;
  max-width: 80%;
  height: unset !important;
  margin: 4em auto 2em;
}
.cp2403-contents ul, .cp2403-contents ol {
  margin-bottom: 40px;
}
.cp2403-contents ul li, .cp2403-contents ol li {
  position: relative;
  padding-left: 1.2em;
  margin: 0 0 0.5em;
}
.cp2403-contents ul li::before, .cp2403-contents ol li::before {
  content: "○";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 1em;
  line-height: 2.5;
  color: #171C61;
  font-size: 0.75em;
}
.cp2403-contents ul li ul, .cp2403-contents ul li ol, .cp2403-contents ol li ul, .cp2403-contents ol li ol {
  padding: 0.25em 0 1em;
  margin: 0;
}
.cp2403-contents ul li ul li, .cp2403-contents ul li ol li, .cp2403-contents ol li ul li, .cp2403-contents ol li ol li {
  opacity: 0.7;
  padding-left: 1.2rem;
  margin: 0;
}
.cp2403-contents ul li ul li::before, .cp2403-contents ul li ol li::before, .cp2403-contents ol li ul li::before, .cp2403-contents ol li ol li::before {
  content: "・";
}
.cp2403-contents ol {
  counter-reset: item;
}
.cp2403-contents ol > li::before {
  counter-increment: item;
  content: counter(item) ".";
  font-size: 1.15em;
  line-height: 1.4;
  font-weight: bold;
}
.cp2403-contents .wp-block-image {
  margin-bottom: 40px;
}
.cp2403-contents .wp-block-image img {
  margin-bottom: 16px;
}
.cp2403-contents .wp-block-image figcaption {
  font-size: 14px;
  text-align: center;
}
.cp2403-contents .wp-block-buttons {
  margin: 0 0 40px;
}
.cp2403-contents .wp-block-buttons a {
  display: inline-block;
  padding: 0.5em 2em;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  background: #171C61;
  border: 1px solid #171C61;
  border-radius: 999px;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-contents .wp-block-buttons a:hover {
  color: #171C61;
  background: #fff;
}
.cp2403-contents hr {
  opacity: 1;
  position: relative;
  display: block;
  margin: -1em 0 1em;
  background: #c5c6d5;
}
.cp2403-contents .wp-block-table {
  margin-bottom: 40px;
}
.cp2403-contents .wp-block-table table {
  width: 100%;
}
.cp2403-contents .wp-block-table table th, .cp2403-contents .wp-block-table table td {
  padding: 1em 0.5em 0.3em;
  border-bottom: 1px solid #c5c6d5;
}
.cp2403-contents .wp-block-table table thead th, .cp2403-contents .wp-block-table table thead td {
  border-bottom-width: 2px;
  font-weight: bold;
}
.cp2403-contents .wp-block-table table tfoot th, .cp2403-contents .wp-block-table table tfoot td {
  border-top: 2px solid #c5c6d5;
}
.cp2403-contents .wp-block-quote {
  position: relative;
  z-index: 10;
  padding: 24px;
  margin-bottom: 40px;
  background: #f9fafd;
}
.cp2403-contents .wp-block-quote::after {
  content: "❞";
  position: absolute;
  right: 0.1em;
  top: 0.05em;
  opacity: 0.5;
  opacity: 0.25;
  display: block;
  font-size: 70px;
  line-height: 1;
  font-weight: bold;
  font-style: italic;
}
.cp2403-contents .wp-block-quote p {
  margin-bottom: 2em;
}
.cp2403-contents .wp-block-quote cite {
  font-size: 13px;
}
.cp2403-contents .wp-block-quote cite a {
  text-decoration: underline;
}
.cp2403-contents #toc_container {
  display: block;
  width: 100%;
  padding: 24px 20px !important;
  margin: 0 0 20px !important;
  border: 2px solid #c5c6d5 !important;
  background: none !important;
}
.cp2403-contents #toc_container ul {
  margin: 0;
}
.cp2403-contents #toc_container li::before {
  display: none;
}
.cp2403-contents #toc_container .toc_number {
  color: #c5c6d5;
  font-size: 1.3em;
}
.cp2403-contents #toc_container a {
  text-decoration: none;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-contents #toc_container a:hover {
  opacity: 0.7;
}

.cp2403-event-detail {
  width: 80%;
  max-width: 1232px;
  margin: 0 auto 120px;
}
.cp2403-event-detail__img {
  margin: 0 0 2em;
}
.cp2403-event-detail__img img {
  display: block;
  width: 100%;
  height: unset;
}
.cp2403-event-detail__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
}
.cp2403-event-detail__title__text {
  width: 100%;
  margin: 0 0 0.5em;
  font-size: 28px;
}
.cp2403-event-detail__title__cate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.5em;
  width: 100%;
  margin: 0 0 1em;
}
.cp2403-event-detail__title__cate li {
  padding: 0 0.75em;
  border: 1px solid #171C61;
  border-radius: 999px;
  font-size: 13px;
}
.cp2403-event-detail__title__share {
  margin: 0 0 30px;
}
.cp2403-event-detail__title__share ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 6px;
}
.cp2403-event-detail__title__share a, .cp2403-event-detail__title__share button {
  display: block;
  background: #171C61;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-event-detail__title__share a:hover, .cp2403-event-detail__title__share button:hover {
  background: #FFC100;
}
.cp2403-event-detail__title__share img {
  display: block;
  width: 36px;
}
.cp2403-event-detail__title__date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  margin: 0 0 30px;
}
.cp2403-event-detail__title__date .status {
  opacity: 0.5;
  padding: 0.3em 0.7em;
  margin: 0 0.5em 0 0;
  color: #fff;
  font-size: 12.5px;
  background: #171C61;
}
.cp2403-event-detail__title__date .status--active {
  opacity: 1;
}
.cp2403-event-detail__title__lead {
  width: 100%;
  margin: 0 0 36px;
  font-size: 15px;
}
.cp2403-event-detail__title__lead p {
  margin: 0 0 1em;
}
.cp2403-event-detail__title__data {
  margin: 0 0 36px;
}
.cp2403-event-detail__title__data th, .cp2403-event-detail__title__data td {
  padding: 0.75em 1.5em;
}
.cp2403-event-detail__title__data th {
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  background: #dfe0f1;
}
.cp2403-event-detail__title__instructor {
  position: relative;
  width: 100%;
  padding: 32px 160px 32px 32px;
  margin: 0 0 36px;
  background: #f9fafd;
}
.cp2403-event-detail__title__instructor .name {
  margin: 0 0 6px;
  font-size: 24px;
}
.cp2403-event-detail__title__instructor .position {
  margin: 0 0 24px;
  font-size: 15px;
}
.cp2403-event-detail__title__instructor .member {
  position: relative;
  display: inline-block;
  padding: 0.4em 3.2em 0.4em 2.6em;
  margin: 24px 0 0;
  border: 1px solid #171C61;
  border-radius: 999px;
}
.cp2403-event-detail__title__instructor .member::after {
  content: "";
  position: absolute;
  top: 0;
  right: 12px;
  bottom: 0;
  display: block;
  width: 8px;
  height: 8px;
  margin: auto 0;
  border-right: 1.5px solid #171C61;
  border-bottom: 1.5px solid #171C61;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.cp2403-event-detail__title__instructor .photo {
  position: absolute;
  right: 32px;
  top: 32px;
  overflow: hidden;
  display: block;
  width: 110px;
  aspect-ratio: 10/12;
  border-radius: 50%;
}
.cp2403-event-detail__title__instructor .photo img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media only screen and (max-width:600px){
  .cp2403-event-detail__title__instructor {
    padding: 150px 32px 32px;
  }
}



.cp2403-event-detail__faq h3 {
  position: relative;
  padding: 0 0 0 0.75em;
  margin: 72px 0 24px;
  font-size: 18px;
}
.cp2403-event-detail__faq h3::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 3px;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(75%, #171C61), color-stop(75%, #FFC100));
  background: linear-gradient(#171C61 75%, #FFC100 75%);
}
.cp2403-event-detail__faq input {
  display: none;
}
.cp2403-event-detail__faq label {
  position: relative;
  cursor: pointer;
  display: block;
  padding: 1.5em 3em 1.5em 10px;
  font-weight: bold;
}
.cp2403-event-detail__faq label::before, .cp2403-event-detail__faq label::after {
  content: "";
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  display: block;
  width: 1.25em;
  height: 2px;
  margin: auto 0;
  background: #171C61;
}
.cp2403-event-detail__faq label::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.cp2403-event-detail__faq label:nth-child(3) {
  border-top: 1px solid #c5c6d5;
}
.cp2403-event-detail__faq input:checked + label::after {
  display: none;
}
.cp2403-event-detail__faq div {
  position: relative;
  overflow: hidden;
  max-height: 0;
  padding-right: 3em;
  padding-left: 10px;
  border-bottom: 1px solid #c5c6d5;
  -webkit-transition-duration: 600ms;
          transition-duration: 600ms;
}
.cp2403-event-detail__faq div p:last-child {
  padding-bottom: 1.5em;
}
.cp2403-event-detail__faq input:checked + label + div {
  max-height: 1000px;
}
.cp2403-event-detail__entry__inner {
  background: #f9fafd;
}
.cp2403-event-detail__entry__inner .TopContactForm {
  min-height: unset;
}
.cp2403-event-detail__entry__inner .TopContactForm__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  padding: 0;
}
.cp2403-event-detail__entry__inner .TopContactForm__inner .TopContactForm__label,
.cp2403-event-detail__entry__inner .TopContactForm__inner .wpcf7-form-control-wrap {
  margin: 0 0 18px;
}
.cp2403-event-detail__entry__inner .TopContactForm__inner .TopContactForm__label {
  width: 40%;
  padding-right: 1em;
  text-align: right;
  white-space: nowrap;
}
.cp2403-event-detail__entry__inner .TopContactForm__inner .TopContactForm__label:nth-last-child(2) {
  margin-bottom: 0;
}
.cp2403-event-detail__entry__inner .TopContactForm__inner .wpcf7-form-control-wrap {
  width: 60%;
}
.cp2403-event-detail__entry__inner .TopContactForm__inner .wpcf7-form-control-wrap input {
  margin: 0;
}
.cp2403-event-detail__entry__inner .TopContactForm__inner .wpcf7-form-control-wrap:nth-last-child(1) {
  margin-bottom: 0;
}
.cp2403-event-detail__entry__inner .TopContactForm__agree {
  margin: 24px 0;
}
.cp2403-event-detail__entry__inner .TopContactForm__agree .wpcf7-list-item {
  position: relative;
  padding: 0 0 0 1.75em;
}
.cp2403-event-detail__entry__inner .TopContactForm__agree .wpcf7-list-item input {
  display: none;
}
.cp2403-event-detail__entry__inner .TopContactForm__agree .wpcf7-list-item label {
  cursor: pointer;
}
.cp2403-event-detail__entry__inner .TopContactForm__agree .wpcf7-list-item .wpcf7-list-item-label::before, .cp2403-event-detail__entry__inner .TopContactForm__agree .wpcf7-list-item .wpcf7-list-item-label::after {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 1.25em;
  height: 1.25em;
}
.cp2403-event-detail__entry__inner .TopContactForm__agree .wpcf7-list-item .wpcf7-list-item-label::before {
  content: "";
  border: 2px solid #c5c6d5;
}
.cp2403-event-detail__entry__inner .TopContactForm__agree .wpcf7-list-item .wpcf7-list-item-label::after {
  content: "✓";
  opacity: 0;
  font-size: 1.1em;
  text-align: center;
}
.cp2403-event-detail__entry__inner .TopContactForm__agree .wpcf7-list-item input:checked + .wpcf7-list-item-label::after {
  opacity: 1;
}

.cp2403-event-detail__entry__inner {text-align: center;}
.cp2403-event-detail__entry__inner .wpcf7 .wpcf7-acceptance .wpcf7-list-item {
  padding-left: 0 !important;
}
.cp2403-event-detail__entry__inner .wpcf7 .wpcf7-acceptance .wpcf7-list-item {
  position: relative;
  padding: 0 0 0 1.75em; margin: 24px 0 0;
}
.cp2403-event-detail__entry__inner .wpcf7 .wpcf7-acceptance .wpcf7-list-item input {
  display: inline-block; width: 1.2em; aspect-ratio: 1/1; margin: 0 0.5em 0 0; vertical-align: middle;
}

.cp2403-event-detail__entry__inner .TopContactForm__button {
  margin-top: 0;
}
@media only screen and (min-width: 960.01px) {
  .cp2403-event-detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .cp2403-event-detail__inner {
    width: calc((100% - 72px) * 0.6);
    padding: 64px 0 0;
  }
  .cp2403-event-detail__entry {
    width: calc((100% - 72px) * 0.4);
    padding: 64px 0 0;
  }
  .cp2403-event-detail__entry__inner {
    position: sticky;
    left: 0;
    top: 64px;
    padding: 36px 24px 72px;
  }
  .cp2403-event-detail__entry__cta {
    position: sticky;
    left: 0;
    top: 78px;
  }
}
@media only screen and (max-width: 960px) {
  .cp2403-event-detail__entry__inner {
    padding: 36px 24px 72px;
    margin: 120px 0 0;
  }
  .cp2403-event-detail__entry__cta {
    margin: 120px 0 0;
  }
}

.cp2403-case-search {
  padding: 80px 0 0;
}
.cp2403-case-search__inner {
  width: 80%;
  max-width: 1232px;
  margin: 0 auto;
}
.cp2403-case-search__head {
  color: #fff;
  font-size: 17px;
  white-space: nowrap;
  background: #171c61;
}
.cp2403-case-search__body {
  padding: 12px 48px 48px;
  background: #f9fafd;
}
.cp2403-case-search__body__title {
  margin: 36px 0 12px;
}
.cp2403-case-search__body__select {
  position: relative;
}
.cp2403-case-search__body__select select {
  display: block;
  width: 100%;
  height: 40px;
  padding: 0 24px;
  border: 1px solid #c5c6d5;
  background: #fff;
  line-height: 40px;
}
.cp2403-case-search__body__select::before {
  position: absolute;
  display: block;
  pointer-events: none;
  content: "";
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2215%22%20height%3D%229%22%20viewBox%3D%220%200%2015%209%22%20fill%3D%22none%22%20xmlns%3D%22https%3A%2F%2Fproxy.goincop1.workers.dev%3A443%2Fhttp%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M2%202L7.5%207L13%202%22%20stroke%3D%22%23BDBDBD%22%20stroke-width%3D%223%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E);
  background-size: contain;
  width: 12px;
  height: 6px;
}
.cp2403-case-search__body__checkbox ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 18px 24px;
}
.cp2403-case-search__body__checkbox input {
  display: none;
}
.cp2403-case-search__body__checkbox label::before {
  content: "";
  display: inline-block;
  width: 1.4em;
  aspect-ratio: 1/1;
  margin: 0 0.5em 0 0;
  line-height: 1.3em;
  vertical-align: middle;
  text-align: center;
  background: #fff;
  border: 1px solid #c5c6d5;
}
.cp2403-case-search__body__checkbox input:checked + label::before {
  content: "✔";
}
.cp2403-case-search__body__submit {
  margin: 48px 0 0;
  text-align: center;
}
.cp2403-case-search__body__submit input {
  display: inline-block;
  width: 320px;
  max-width: 70%;
  height: 42px;
  padding: 0 0 0 0.5em;
  font-size: 15px;
  line-height: 42px;
  letter-spacing: 0.5em;
  font-weight: bold;
  text-align: center;
  border: 1px solid #171C61;
  border-radius: 999px;
  color: #fff;
  text-decoration: none;
  background: #171C61;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-case-search__body__submit input:hover {
  color: #171C61;
  background: #fff;
}
@media only screen and (min-width: 768.01px) {
  .cp2403-case-search__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .cp2403-case-search__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 20px 48px;
  }
  .cp2403-case-search__body {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .cp2403-case-search__head {
    padding: 10px 0;
    text-align: center;
  }
}

.cp2403-case-title {
  padding: 60px 0;
  margin: 0 0 120px;
  background: #f9fafd;
}
.cp2403-case-title__inner {
  width: 80%;
  max-width: 1232px;
  margin: 0 auto;
}
.cp2403-case-title__text__client {
  margin: 0 0 28px;
  font-size: 32px;
}
.cp2403-case-title__text__title {
  margin: 0 0 18px;
  font-size: 20px;
  font-weight: bold;
}
.cp2403-case-title__text__cate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.5em;
  width: 100%;
  margin: 0 0 28px;
}
.cp2403-case-title__text__cate li {
  padding: 0 0.75em;
  border: 1px solid #171C61;
  border-radius: 999px;
  font-size: 13px;
}
.cp2403-case-title__text__share {
  margin: 0 0 30px;
}
.cp2403-case-title__text__share ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 6px;
}
.cp2403-case-title__text__share a, .cp2403-case-title__text__share button {
  display: block;
  background: #171C61;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-case-title__text__share a:hover, .cp2403-case-title__text__share button:hover {
  background: #FFC100;
}
.cp2403-case-title__text__share img {
  display: block;
  width: 36px;
}
.cp2403-case-title__photo img {
  display: block;
  width: 100%;
  margin: 0 0 10px;
}
.cp2403-case-title__photo p {
  font-size: 12.5px;
  text-align: right;
}
@media only screen and (min-width: 960.01px) {
  .cp2403-case-title__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .cp2403-case-title__title {
    width: 100%;
  }
  .cp2403-case-title__photo {
    width: 45%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin: 0 0 0 48px;
  }
}

.cp2403-case-detail__inner {
  width: 80%;
  max-width: 800px;
  margin: 0 auto 120px;
}
.cp2403-case-detail__lead {
  width: 100%;
  margin: 0 0 120px;
  font-size: 15px;
}
.cp2403-case-detail__lead p {
  margin: 0 0 1em;
}
.cp2403-case-detail__instructor {
  margin: 0 0 120px;
}
.cp2403-case-detail__instructor__box {
  position: relative;
  width: 100%;
  padding: 180px 32px 32px;
  margin: 0 0 6px;
  background: #f9fafd;
}
.cp2403-case-detail__instructor__box .name {
  margin: 0 0 6px;
  font-size: 24px;
}
.cp2403-case-detail__instructor__box .name small {
  display: block;
  font-size: 15px;
}
.cp2403-case-detail__instructor__box .position {
  margin: 0 0 24px;
  font-size: 15px;
}
.cp2403-case-detail__instructor__box .member {
  position: relative;
  display: inline-block;
  padding: 0.4em 3.2em 0.4em 2.6em;
  margin: 24px 0 0;
  border: 1px solid #171C61;
  border-radius: 999px;
}
.cp2403-case-detail__instructor__box .member::after {
  content: "";
  position: absolute;
  top: 0;
  right: 12px;
  bottom: 0;
  display: block;
  width: 8px;
  height: 8px;
  margin: auto 0;
  border-right: 1.5px solid #171C61;
  border-bottom: 1.5px solid #171C61;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.cp2403-case-detail__instructor__box .photo {
  position: absolute;
  top: 32px;
  right: 0;
  left: 0;
  overflow: hidden;
  display: block;
  width: 110px;
  aspect-ratio: 10/12;
  margin: 0 auto;
  border-radius: 50%;
}
.cp2403-case-detail__instructor__box .photo img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.cp2403-case-detail__last {
  width: 80%;
  margin: 60px auto 80px;
}
.cp2403-case-detail__last img {
  display: block;
  width: 100%;
  margin: 0 0 10px;
}
.cp2403-case-detail__last p {
  font-size: 12.5px;
  text-align: right;
}
.cp2403-case-detail__share {
  width: 80%;
  margin: 0 auto;
}
.cp2403-case-detail__share ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 6px;
}
.cp2403-case-detail__share a, .cp2403-case-detail__share button {
  display: block;
  background: #171C61;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-case-detail__share a:hover, .cp2403-case-detail__share button:hover {
  background: #FFC100;
}
.cp2403-case-detail__share img {
  display: block;
  width: 36px;
}
@media only screen and (min-width: 768.01px) {
  .cp2403-case-detail__instructor__box {
    padding: 32px 160px 32px 32px;
  }
  .cp2403-case-detail__instructor__box .photo {
    margin: 0;
  }
  .cp2403-case-detail__instructor__box--left {
    padding-left: 180px;
    padding-right: 32px;
  }
  .cp2403-case-detail__instructor__box--left .photo {
    left: 32px;
  }
  .cp2403-case-detail__instructor__box--right {
    padding-right: 160px;
  }
  .cp2403-case-detail__instructor__box--right .photo {
    right: 32px;
    left: unset;
  }
}

.cp2403-event-pagination {
  margin: 0 0 120px;
}
.cp2403-event-pagination__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  width: 80%;
  max-width: 1232px;
  margin: 0 auto;
}
.cp2403-event-pagination .page-numbers {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 42px;
  aspect-ratio: 1/1;
  margin: 0 5px;
  font-size: 15px;
  border: 1px solid #171c61;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-event-pagination .page-numbers:hover {
  color: #fff;
  background: #171c61;
  text-decoration: none;
}
.cp2403-event-pagination .current {
  color: #fff;
  background: #171c61;
}
.cp2403-event-pagination .dots {
  width: 36px;
  margin: 0;
  border: none;
}
.cp2403-event-pagination .prev, .cp2403-event-pagination .next {
  border: none;
  margin: 0;
}
.cp2403-event-pagination .prev::after, .cp2403-event-pagination .next::after {
  content: "";
  display: block;
  width: 20%;
  aspect-ratio: 1/1;
  border-right: 1px solid #171c61;
  border-bottom: 1px solid #171c61;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.cp2403-event-pagination .prev {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.cp2403-banner {
  margin: 0 0 120px;
}
.cp2403-banner__inner {
  position: relative;
  z-index: 10;
  display: block;
  width: 80%;
  max-width: 1232px;
  padding: 48px 32px;
  margin: 0 auto;
  text-align: center;
  background: url(../image/custom-post-2403/bg-mtg.jpg) center/cover no-repeat;
}
.cp2403-banner__inner::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  pointer-events: none;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(18, 21, 68, 0.7);
}
.cp2403-banner__inner::after {
  content: "";
  position: absolute;
  left: 6px;
  top: 6px;
  display: block;
  width: calc(100% - 12px);
  height: calc(100% - 12px);
  border: 1px solid #fff;
}
.cp2403-banner__inner:hover {
  text-decoration: none;
}
.cp2403-banner__head {
  color: #fff;
}
.cp2403-banner__btn {
  display: inline-block;
  padding: 0.25em 4em;
  margin: 1.5em 0 0;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 999px;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.cp2403-banner__inner:hover .cp2403-banner__btn {
  color: #171c61;
  background: #fff;
}


@media only screen and (max-width:480px){
  .wpcf7-form-control-wrap.recaptcha [title="reCAPTCHA"] {
    transform: scale(0.7); transform-origin: 100px top;
  }
}
@media only screen and (max-width:960px) and (min-width:768px){
  .wpcf7-form-control-wrap.recaptcha [title="reCAPTCHA"] {
    transform: scale(0.7); transform-origin: 100px top;
  }
}